/*
Theme Name:     Auditing Child
Theme URI: 		http://wedesignthemes.com/themes/auditing/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Auditing theme powered by DesignThemes
Template:       auditing
Version:        1.0
*/

.theme-custom-top-bar{
	text-align: center;
	background: #202020;
	padding: 10px 0;
}
.top-bar-badges-wrapper{
	border-right: 1px solid #fff;
    padding: 6px 15px 6px 0;
    margin-right: 10px;
}
.top-bar-badges-wrapper,
.top-bar-social-wrapper{
	display: inline-block;
	vertical-align: middle;
}

.top-bar-badges-wrapper .badge_wrapper{
	display: inline-block;
	width: 50px;
	margin: 0 5px;
}
.top-bar-badges-wrapper .badge_wrapper > img{
	width: 100%;
	height: auto;
	border-radius: 50%;
	vertical-align: top;
}
.top-bar-social-wrapper ul{
	padding: 0;
}
.top-bar-social-wrapper ul li{
	list-style: none;
	float: left;
	width: 50px;
	margin: 0 5px;
	padding: 0;
}
.top-bar-social-wrapper ul li a{
	display: block;
	border: 2px solid;
	text-align: center;
	line-height: 46px;
	font-size: 22px;
}

.top-bar .text-with-icon a.topbar_quote_btn{
	display: inline-block !important;
	background: #7cd05a !important;
	color: #fff !important;
	font-size: 13px !important;
	border: 2px solid #7cd05a !important;
	line-height: initial;
	padding: 10px 20px;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 6px;
}

.top-bar .text-with-icon a.topbar_quote_btn:hover{
	color: #fff !important;
	background: #ccc !important;
	border: 2px solid #ccc !important;
}